version: 0.23.2006
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: cQPR4F4b7q39KADOMDyuN3WleYs9vFmvaTUBypP/lsfe2JadbfAZaumEkewmcVb+LYcrR8SOiMnv/f0eCj7hsw==
    size: 180919590
    blockMapSize: 190578
path: PrivacySafe-arm64.AppImage
sha512: cQPR4F4b7q39KADOMDyuN3WleYs9vFmvaTUBypP/lsfe2JadbfAZaumEkewmcVb+LYcrR8SOiMnv/f0eCj7hsw==
releaseDate: '2025-01-03T04:13:23.074Z'
